.headline {
	font-weight: bold;
	font-size: 14pt;
	color: #036;
	text-decoration: none;
}

.subheading {
	font-weight: bold;
	color: #036;
}

.photocaption {
	font-size: 8pt;
	font-style: italic;
}

.byline {
	font-style: italic;
}

h1 {
	font-size: 14pt;
    font-family: Verdana, arial, Helvetica,  sans-serif;
}

h2 {
	font-size: 12pt;
    font-weight: bold;
    color: #330066;
    font-family: Verdana, arial, Helvetica,  sans-serif;
}

h3 {
	font-size: 10pt;
    text-decoration: underline;
    font-family: Verdana, arial, Helvetica,  sans-serif;
}

.title1 {
	font-weight: bold;
    text-decoration: italic;
    color: #330066;
    font-family: Verdana, arial, Helvetica,  sans-serif;
}

.title2 {
	font-weight: bold;
    text-decoration: italic;
    color: #008080;
    font-family: Verdana, arial, Helvetica,  sans-serif;
}

.navheader {background-color:#006666; font-weight:bold; color:#ffffff;}



